import os
import tempfile

from flask import Blueprint, request
from flask import redirect, send_file

index_bp = Blueprint('index', __name__)


@index_bp.route('/', methods=['GET', 'POST'])
def index():
    """
    重定向
    :return:
    """
    return redirect('/ai', code=302, Response=None)